@charset "utf-8";
/* CSS Document */

.backgroundImagepurple1		{background-image:url(../images/interface_MikeStock.jpg); background-repeat:no-repeat;}
.backgroundImagepurple2		{background-image:url(../images/interface_small_guitar.jpg); background-repeat:no-repeat;}
.backgroundImagepurple3		{background-image:url(../images/interface_MikeStockSmall.jpg); background-repeat:no-repeat;}
.backgroundImagepurple4		{background-image:url(../images/interface_small_studio.jpg); background-repeat:no-repeat;}
.backgroundImagepurple5		{background-image:url(../images/interface_small_piano.jpg); background-repeat:no-repeat;}
.backgroundImagepurple6		{background-image:url(../images/interface_MikeStock_guitar.jpg); background-repeat:no-repeat;}
.backgroundImagepurple7		{background-image:url(../images/interface_studio.jpg); background-repeat:no-repeat;}
.backgroundImagepurple8		{background-image:url(../images/interface_guitar.jpg); background-repeat:no-repeat;}
.backgroundImagegrey1		{background-image:url(../images/interface_MikeStockGrey.jpg); background-repeat:no-repeat;}
.backgroundImagegrey2		{background-image:url(../images/interface_MikeStockGreySmall.jpg); background-repeat:no-repeat;}
.backgroundImagegrey3		{background-image:url(../images/interface_on_air.jpg); background-repeat:no-repeat;}

/*Set the spacing on the side bar image according to what background*/

.sidebarspacepurple1		{margin-top:550px;}
.sidebarspacepurple3		{margin-top:280px;}
.sidebarspacegrey1			{margin-top:550px;}
.sidebarspacegrey2			{margin-top:280px;}
